Bug 347291 - Port k3b to use NSS library for cryptography
Port k3b to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:19 EDT by Peter Vrabec
Modified: 2016-11-30 19:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-28 12:34:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:19:27 EDT
k3b should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Fedora Admin XMLRPC Client 2011-01-26 09:59:49 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-02-08 10:27:25 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Rex Dieter 2016-08-28 12:34:48 EDT
No one is currently working on this, downstream or upstream, nor are there any plans.

I don't think it does anyone any good keeping this open indefinitely, marking WONTFIX

Note You need to log in before you can comment on or make changes to this bug.